<com.google.android.material.card.MaterialCardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="8dp"
    app:cardCornerRadius="12dp"
    app:cardElevation="4dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="126dp">

        <ImageView
            android:id="@+id/image_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:contentDescription="图片展示"/>

        <ImageView
            android:id="@+id/btn_favorite"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:layout_margin="8dp"
            android:padding="4dp"
            android:background="@drawable/btn_fav_bg"
            android:src="@drawable/un_like"
            android:contentDescription="收藏按钮"
            android:alpha="0.9" />
    </RelativeLayout>
</com.google.android.material.card.MaterialCardView>
